Etiqueta: compatibles

Lista extensiones joomla 3.5 compatibles con PHP 7

Es de actualidad, desde la salida de joomla 3.5, la compatibilidad con la nueva versión PHP 7, si, pero ¿Y las extensiones joomla 3.6… son todas compatibles?. Pues la respuesta es NO. Notable es la diferencia entre php 5.6 y php 7, sobre todo en el uso de la memoria que hace el sistema, y…